/* custom style 

link:#1f51b2
green: #1fb274
orange: #f99c22

*/
body{font-family: "Roboto", Helvetica, Arial, sans-serif; }
a{color:#1f51b2}
a:hover{text-decoration: underline; color:#F99C22}

/*--------------------------------------------------------------
HEADER & NAVIGATION STYLES
--------------------------------------------------------------*/
.site-header{background:#2594a5}

.top-bar{background: #fff; overflow: hidden; }
.top-bar-innerwrap{margin: 0 auto; max-width: 1130px; }

.top-navigation{margin-top:6px; text-align: center; clear:both;}
.top-navigation ul{font-size:0.85em; display: inline-block}
.top-navigation ul li a:after{padding-left:11px; content: "-"; color:#c4c4c4; display: inline-block;}
.top-navigation ul li:nth-last-child(1) a:after{content: ""}
.top-navigation ul li a {padding: 5px 11px 5px 0; color: #4f4e50}
.top-navigation ul li a:hover{color: #F99C22}
.top-navigation ul li.current-menu-item a{font-weight: bold; color:#222}

.main-navigation .menu-primary-navigation-container{text-align: center}
.main-navigation {margin-bottom: 20px}
.main-navigation li{margin:4px 0 0 0; padding: 0}
.main-navigation li a{padding:5px 16px; font-weight: normal; color:#fff; font-size: 1.5em}
.main-navigation li a:hover{color:#222; text-decoration: none}
.main-navigation li a:before{padding-right: 5px}
.main-navigation li.m_build a:before{color:#f99c22; content: "\f085"; font-family: "fontawesome"}
.main-navigation li.m_analyse a:before{color:#f99c22; content: "\f200"; font-family: "fontawesome"}
.main-navigation li.m_act a:before{color:#f99c22; content: "\f140"; font-family: "fontawesome"}
.main-navigation li.m_browse a:before{color:#f99c22; content: "\f25a"; font-family: "fontawesome"}

.main-navigation li.m_search {margin-top: 0;}
.main-navigation li.m_search a:before{color:#fff; content: "\f002"; font-family: "fontawesome";}
.main-navigation li.m_search a{padding:7px 12px; background:#f99c22; border: 2px outset #f99c22; box-shadow: 0px 3px 3px rgba(0,0,0,0.2)}

.main-navigation li.current-menu-item a, .main-navigation li.current_page_item a{font-weight:800; color:#222}

.site-header button.menu-toggle {background: #f99c22}
.menu-mobile-nav-container { margin: 1px auto; width: 200px; background: #fff none repeat scroll 0 0; border-radius: 3px;}
.menu-mobile-nav-container ul{padding:10px 0}
.menu-mobile-nav-container ul li a{padding:3px 3px 0 38px; color:#2594A5; font-size: 1em; text-align: left}
.menu-mobile-nav-container ul li.current-menu-item a, .menu-mobile-nav-container ul li.current_page_item a {}

.menu-mobile-nav-container ul li.m_search{margin:10px auto 0; text-align: center; width:90%;}
.menu-mobile-nav-container ul li.m_search a{color:#fff}

.menu-mobile-nav-container li.m_build a{padding:5px 16px; font-size: 1.25em; }
.menu-mobile-nav-container li.m_analyse a{padding:5px 16px; font-size: 1.25em; }
.menu-mobile-nav-container li.m_act a{padding:5px 16px; font-size: 1.25em; }
.menu-mobile-nav-container li.m_browse a{padding:5px 16px; font-size: 1.25em; }

.menu-mobile-nav-container ul li.m_home{margin-top: 10px; padding-top:8px; border-top:1px dotted #eee}

.social-icons a{color:#4b66a0}
.social-icons a.facebook {color:#46629E}
.social-icons a.instagram {color:#4090DB}
.social-icons a.pinterest {color:#BD1E23}
.social-icons a.twitter {color:#55ACEE}
.social-icons a.youtube {color:#E62016}
.social-icons a.slideshare {color:#F99C22}
.social-icons a.linkedin {color:#057AB6}

/*--------------------------------------------------------------
BASE CONTENT STYLES
--------------------------------------------------------------*/
/* links */
.l_external {text-align: left}
.l_external a{}
.l_external:before{ margin-right: 5px;  content: "\f08e"; font-family: "fontawesome"; color:#222}

/* content */
.entry-content p{margin:0; padding:5px 0 8px}

article h1, article h2, article h3, article h4, article h5, article h6{clear: none; line-height: normal}
.entry-content a{color:#1f51b2}
.entry-content a:hover{color:#F99C22; text-decoration: underline}

article h1 {color: #222; font-size: 2em; margin: 0.67em 0; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); font-weight: 600}
article h2 {margin:0; padding:5px 0; font-size: 1.6em; font-weight: 600; color:#2594a5; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); }
article h3 {margin:0; padding:5px 0; font-size: 1.4em; font-weight: 600; color:#F99C22; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); }
article h4 {margin:0; padding:5px 0; font-size: 1em; font-weight: 600; color:#222; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); }
article h5 {margin:5px 0; padding:5px 20px; font-size: 1.4em; font-weight: 600; text-align: center; color:#222; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); background: #F99C22}

article img {box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2); border: 1px solid #eee;}
article img.noshadow {box-shadow: none; border-width: 0px}

.page article .entry-content h2{padding:12px 0}

.single-post article h1{margin-top:0.4em}
.single-post article .entry-meta {margin-top: 10px}

.entry-header .entry-title a, .entry-header .page-title a{color:#2594a5}

/*blockquote*/
blockquote:before{content: "\201C"; font-family: georgia; position:absolute; font-size: 4em; left: -10px; top: -10px; color:#eee}
blockquote {width:100%; margin: 0.25em 0; padding: 0.25em 40px; font-family: Georgia, serif; font-size:1.4em; font-style: italic; line-height: 1.45; position: relative; color: #888; }
blockquote em {color: #222; font-family: "Roboto", Helvetica, Arial, sans-serif; font-size: 0.7em; font-style: normal; font-weight: 700;}

/* entry meta */
.byline {display: none !important;}
p.date{padding: 5px 0 0; display: inline-block; text-transform: uppercase; border-top: 3px solid #f99c22; color:#666; }
.entry-meta { color: #666; font-size: 0.8em; text-transform: uppercase;}
.entry-meta a{color: #666;}
.entry-meta .posted-on{padding: 5px 0 0; display: inline-block; text-transform: uppercase; border-top: 3px solid #f99c22; color:#666; }

/* post footer */
.entry-footer {margin-top: 20px; color: #666; font-size: 0.9em;}
.entry-footer {color: #888; font-size: 0.8em;}
.entry-footer a{color: #888;}
.entry-footer .cat-links:before {content: "\f115"; font-family: "fontawesome"; padding-right: 6px; color:#ccc}
.entry-footer .author:before {content: "\f007"; font-family: "fontawesome"; padding-left: 6px; padding-right:5px; color:#ccc}
.entry-footer .tags-links:before {content: "\f02c"; font-family: "fontawesome"; padding-left: 6px; padding-right:5px; color:#ccc}
.entry-footer .comments-link:before {content: "\f0e5"; font-family: "fontawesome"; padding-left: 6px; padding-right:5px; color:#ccc}
.edit-link:before {content: "\f040"; font-family: "fontawesome"; padding-left: 6px; padding-right:5px; color:#ccc}

/* prev - next */
.post-navigation {background: none}
.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous{padding: 10px 15px; width:49%; background:#f9f9f9; font-size: 0.8em}
.nav-previous:before {content: "\f177"; font-family: "fontawesome"; padding-right: 10px; color:#888}
.nav-previous a{color:#888}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next{padding: 10px 15px; width:49%; background:#f9f9f9; font-size: 0.8em}
.nav-next:after {content: "\f178"; font-family: "fontawesome"; padding-left: 10px; color:#888}
.nav-next a{color:#888}

.th img {box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2); border: 1px solid #eee;}

/* post archive*/
.blog article .th {float: right; margin-left: 20px;}
.blog article .entry-meta p {margin: 0;}
.blog article .entry-content{margin-top: 0px}

body.blog article {margin-top: 20px; padding-top: 10px; }

.archive article .th {float: right; margin-left: 20px;}
.archive article .entry-meta p {margin: 0;}
.archive article .entry-content{margin-top: 0px}
.archive .entry-content a{text-decoration: none}

/* search archive */
body.search-results {}
/* events in search feed*/
.search-results article{padding:10px 5px; border-top: 1px dashed #eee}
.search-results article .entry-summary{margin-top: 0}

.search-results article.tribe_events h2:before{padding-right: 8px; content: "\f073"; color:#F99C22; font-family: "fontawesome"; float: left; font-weight: normal; text-shadow: none } 


/* Categories */
.category .page-header h1 {padding-bottom: 10px; color: #222; font-size: 1.4em;}
.category .page-header h1:before {content: "\f115"; font-family: "fontawesome"; padding-right:6px; color:#999; font-weight: normal}
.category-challenges .page-header h1:before {content: "\f0e7"; font-family: "fontawesome"; padding-right:6px;}

/* shortcodes */
.speechbubble {margin:0 auto 30px auto; padding:20px 25px 50px; float: none; height:auto; width: 285px; background:url("img/bg_speechbubble.png") no-repeat scroll 0 0 / 100% 100%; line-height: normal; text-align: center; }
article .speechbubble h3{margin:0; padding:0;  color:#0b0b0b}
article .speechbubble h3 i{color:#fff}
article .speechbubble p{margin:0; padding:0; color:#0b0b0b; line-height: 1.1em}
/*--------------------------------------------------------------
COMMENTS STYLES
--------------------------------------------------------------*/
.comments-area {border-top: 1px solid #ddd; clear: both; float: left; margin-top: 20px; padding-top: 5px; width: 100%;}
#respond .comment-reply-title { color: #222; font-size: 1.5em; font-weight: 600;}

/*--------------------------------------------------------------
HOMEPAGE STYLES
--------------------------------------------------------------*/
.home .site-content.full-width {margin: 0; padding: 0; max-width: 100%; width: 100%}
.home .entry-content{margin:0}
.home .entry-content a{text-decoration: none}
.home .entry-content a:hover{text-decoration: underline}

.h_secion_wrapper{margin:0; padding:0; clear:both; width: 100%; overflow: hidden}
.h_section_wrapper:nth-of-type(1){background: url('http://dev.heidipj.com/dublinked/wp-content/uploads/2016/01/bg_1.png') repeat-x center bottom #aaecf6 }
.h_section_wrapper:nth-of-type(3){background: url('http://dev.heidipj.com/dublinked/wp-content/uploads/2016/01/bg_2-1.png') repeat-x center bottom #aaecf6 }
.h_section_wrapper:nth-of-type(5){background: #dbf7fb}

.section_title{color:#222; text-shadow: 1px 1px 2px rgba(0,0,0,0.1)}
h1.section_title{padding-top: 26px; text-align: center; font-size: 2em; text-shadow: 1px 1px 2px rgba(0,0,0,0.2)}
h2.section_title{margin-bottom: 14px; padding:15px 0 0; text-align: center; font-size: 1.7em; text-shadow: 1px 1px 2px rgba(0,0,0,0.2)}
h3.section_title{margin-top: 40px; text-align: left; font-size: 1.2em; text-shadow: 1px 1px 2px rgba(0,0,0,0.2)}

.h_section .the_content p {margin-bottom: 1em;}

/* HERO */
.h_section{margin:0 auto; padding-bottom: 1px; max-width: 1130px; overflow: hidden}
.h_section.hero{text-align: center}
.h_section.hero .entry-header h1 {display: none;}
.home .h_section.hero{text-align: center; padding-bottom: 0px}
.h_section.hero .entry-content h1 {}
.h_section.hero .entry-content h2{padding:20px 10px; text-align: center; font-size: 1.4em; color:#222; line-height: normal; font-weight: 500; text-shadow: 1px 1px 2px rgba(0,0,0,0.1)}
.h_section.hero h2 a {color: #1fb274; text-decoration: underline;}
.h_section.hero h2 a:hover {background: #F99C22; color:#fff}

/* CATS */
.h_section.cats {}
.h_section.cats ul {margin:30px auto 30px auto; padding:0; width:265px;  display: block; list-style: none; font-size: 1.1em }
.h_section.cats ul li{padding: 3px 0; color:#f89b22}
.h_section.cats ul li a{color:#f89b22}
.h_section.cats ul li a i.fa{color:#222222; display: inline-block; width:22px; text-align: center}


/* LIVEDATA */
.h_section.livedata{ padding-bottom: 1px}
.h_section.livedata h2.section_title{float: left; text-align: center; width: 100%;}

.h_section.livedata ul {margin:0; padding:0; clear:both}
.h_section.livedata ul li{margin:0 auto; padding:0; display: block; text-align: center; position: relative; line-height: normal; width: 175px; height: 220px}

.h_section.livedata ul li .dashboard_embed{margin: 0 auto; padding-top:45px; width: 147px; height: 147px; border-radius: 50%; background: #fff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }
.h_section.livedata ul li .dashboard_embed .graph{}
.h_section.livedata ul li a:hover .dashboard_embed{background: #2594a5}
.h_section.livedata ul li a:hover .dashboard_embed .graph{}

.h_section.livedata h3 {padding:4px 8px; position: absolute; top:125px; width: 100%; background:#1fb274; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); color: #fff; font-size: 0.9em; font-weight: 400;}
.h_section.livedata ul li p.detail{padding:4px 5px; position: absolute; top:152px; width: 100%; display: none; background:#1fb274; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); color: #fff; font-size:0.9em; line-height: 1.1em; font-weight: 400;}

.h_section.livedata ul li a:hover h3 {background: #f99c22}
.h_section.livedata ul li a:hover p.detail{display: block; background: #f99c22}

#g_airquality {color: #f99c22; font-size: 1.1em; font-weight: bold; padding-top: 15px;}
a:hover #g_airquality {text-decoration: none}

.h_section.livedata ul li span.linkto a {display: block; font-size: 0.8em; padding-top: 23px;}
.h_section.livedata p.l_external{font-size: 1.4em; text-align: center;}

/* CHALLENGE */
.h_section.visualisation{max-width: 900px}
.h_section.visualisation .th{margin:0 auto; float: none; max-width: 335px; width: 100%}
.h_section.visualisation .the_content{padding:0 20px}
.h_section.visualisation .the_content p {}
.h_section.visualisation .the_content h2.entry-title {margin: 18px 0 0; color: #2594a5; font-size: 2em; font-weight: 600; line-height: normal; }
.h_section.visualisation .the_content h2.entry-title a{color: #2594a5;}
.h_section.visualisation .the_content h2.entry-title a:hover{color: #f99c22;}
.h_section.visualisation .the_content h4 {margin: 0; padding: 0; color: #666; font-size: 0.95em; font-weight: normal;}

.h_section.visualisation p.linkto{text-align: left; clear: both; font-size: 1.1em}


/* STORIES */
.h_section.datastories{}
.h_section.datastories .datastories_list ul.slides{margin:0; padding:0}
.h_section.datastories .datastories_list ul.slides li{margin:0; padding:0 10px; list-style: none}
.h_section.datastories .post_th{margin:0 auto; float: none; max-width: 335px; width: 100%}
.h_section.datastories .datastories .post_th img {box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2); border: 1px solid #eee; }

.h_section.datastories .datastories_list .entry-header {margin: 0 auto; max-width: 336px;}
.h_section.datastories .datastories_list .entry-content {margin: 0 auto; padding: 0; max-width: 336px;}

.h_section.datastories .entry-content {padding:0}
.h_section.datastories .entry-content h3{margin:18px 0 0; padding:0; color:#2594a5; font-size: 1.9em; line-height: normal; }
.h_section.datastories .entry-content p {font-size: 1em; line-height: normal}
.h_section.datastories .datastories_list p.l_external{padding-top: 10px; font-size: 1.3em}
.h_section.datastories .datastories_list ul.slides ul.slick-dots li {
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    position: relative;
    width: 20px;
    float:none
}

.h_section.datastories p.linkto{text-align: center; font-size: 1.1em}

/*EVENTS*/
.h_section.event_blog{padding-bottom: 20px}

.hevents-list{padding:0 20px}
.hevents-list .th {margin-bottom: 10px;}
.h_section.event_blog .hevents-list .the_content p.date{margin:0 0 3px 0; font-size: 0.8em; color: #666666}
.h_section.event_blog .hevents-list .the_content h2 {margin:4px 0 5px 0; color: #2594a5; font-size: 1.5em; font-weight: 600; line-height: normal;}
.h_section.event_blog .hevents-list .the_content h2 a{color:#2594A5}
.h_section.event_blog .hevents-list .the_content h2 a:hover{color:#F99C22}
.h_section.event_blog .hevents-list .the_content {max-width: 495px}
.h_section.event_blog p{margin:0 0 5px 0; }
.h_section.event_blog p.location:before {padding-right: 5px; display: inline-block; content: "\f041"; font-family: "fontawesome"; color:#4e4e50;}
.h_section.event_blog p.location{}

/* BLOG */
.post-list{padding:0 20px}
.h_section.event_blog .post-list h2.entry-title {margin:4px 0 0 0; color: #2594a5; font-size: 1.2em; font-weight: 600; line-height: normal; text-shadow: none}
.h_section.event_blog .post-list h2.entry-title a{color: #2594a5; }
.h_section.event_blog .post-list h2.entry-title a:hover{color: #F99C22; }
.post-list .entry-meta p.date{margin:0 0 3px 0; color: #666666}
.h_section.event_blog .post-list .entry-content {margin: 0;}
.h_section.event_blog .post-list .entry-content p{line-height: normal}

/*--------------------------------------------------------------
LANDING PAGE - BUILD ANALYSE ACT BROWSE
--------------------------------------------------------------*/
.page-template-page-landing .site-content.full-width {margin: 0; padding: 0; max-width: 100%; width: 100%}
.page-template-page-landing .h_section_wrapper:nth-of-type(1){background: #dbf7fb url()}
.main_content_wrapper {margin: 0 auto; max-width: 1130px; padding: 20px;}

.page-template-page-landing header.entry-header{display: none}
.page-template-page-landing .entry-content{margin-top: 0}

.page-template-page-landing .h_section.hero h1.section_title {margin-bottom: 0; padding-bottom: 0; padding-top: 0}
.page-template-page-landing .h_section.hero h2 {margin: 0; padding-bottom: 25px; font-size: 1.5em; } 
.page-template-page-landing .h_section.hero h2 p {margin: 0; padding: 0;}

/* boxes up top */
.h_section.hero .box {margin: 0; padding: 10px 5px 10px; background: #fff; }
.h_section.hero .box:last-child{margin-right: 0}
.h_section.hero .box h2{padding-bottom: 5px}
.h_section.hero .box h3 {color: #222; font-size: 1.1em; line-height: normal; margin: 0 0 4px 0; padding: 0;}
.h_section.hero .box h3 a{text-decoration: underline; color:#f99c22}
.h_section.hero .box p{margin:0; color:#222}

.h_section.hero .box1{background:#f99c22}
.h_section.hero .box1 ul {margin:0 0 3px 0; padding:0; list-style: none}
.h_section.hero .box1 ul li{margin:0; padding:0; color:#222; font-size: 1.5em; font-weight: 500; display: inline-block; line-height: normal}
.h_section.hero .box1 ul li:before{padding-right: 5px; display: inline-block; content: "•"; color:#222;}
.h_section.hero .box1 ul li a{color: #fff; text-decoration: underline}

.h_section.hero .box1 ol {margin:0 0 3px 0; padding:0; list-style: numeric}
.h_section.hero .box1 ol li{margin:0; padding:2px 0 1px; color:#222; font-size: 1.5em; font-weight:700; line-height: normal}
.h_section.hero .box1 ol li a{color: #fff; text-decoration: underline; font-weight: 500}

.h_section.hero .box2{background:#2594a5;}
.h_section.hero .box2 h2{color:#fff}
.h_section.hero .box2 p{padding:0 10px; line-height: normal; }
.h_section.hero .box2 p a{text-decoration: underline; color:#f99c22}

.h_section.hero .box3{text-align: left;}
.h_section.hero .box3 h2{text-align: center}
.h_section.hero .box3 ul{margin: 5px auto; list-style: none; width: 320px;}
.h_section.hero .box3 ul li {margin-bottom: 2px}
.h_section.hero .box3 ul li i{color:#222; display: inline-block; width:25px; text-align: center} 
.h_section.hero .box3 ul li a{color:#f99c22}
.h_section.hero .box3 ul li a:hover{}

/*--------------------------------------------------------------
PLUGIN STYLES
--------------------------------------------------------------*/

 /* features
.columns-4 .feature {float: none; text-align: center;}
.columns-4 .feature:hover .icon-preview{background: #eee; color:#EEl1B24}
.feature .icon-preview {padding-top:40px; border: 1px solid #ccc; border-radius: 50%; font-size: 7em!important; height: 190px; text-align: center; vertical-align: middle; width: 190px;}
 */

/* banners
.bbbanner {clear: both; margin: 50px 0; overflow: hidden; padding: 20px; text-align: center; width: 100%; float: left}
 */
.social-icons-widget a {margin:0 0 8px 0; font-size:1.1em; display: block; font-weight: 500; color: #1f51b2;}
.social-icons-widget a i{text-shadow: 0px 1px 1px rgba(0,0,0,0.2); font-size: 1.6em; display: inline-block; text-align: center; width:34px;}
.social-icons-widget a:hover{color:#F99C22}

.social-icons-widget a.facebook i{color:#46629E}
.social-icons-widget a.instagram i{color:#4090DB}
.social-icons-widget a.pinterest i{color:#BD1E23}
.social-icons-widget a.twitter i{color:#55ACEE}
.social-icons-widget a.youtube i{color:#E62016}
.social-icons-widget a.slideshare i{color:#F99C22}
.social-icons-widget a.linkedin i{color:#057AB6}

/*--------------------------------------------------------------
DATA STORY STYLES
--------------------------------------------------------------*/
body.page-template-page-datastories .datastories_list article, body.archive .datastories_list article {border-width: 0px; margin-top:0px;}
body.page-template-page-datastories .datastories_list article, body.archive .datastories_list article:nth-of-type(3n+1){clear:left}

body.page-template-page-datastories h1.entry-title, .post-type-archive-datastories h1.entry-title {color: #222; font-size: 1.4em;}
body.page-template-page-datastories h1.entry-title:before, .post-type-archive-datastories h1.entry-title:before {color: #999; content: "\f27b"; font-family: "fontawesome"; font-weight: normal; padding-right: 6px;}

.datastories_list .entry-header{}
.datastories_list .entry-header h2 {margin: 0; display: block; font-size: 1.6em; padding:15px 0 8px 0;  color: #2594A5; line-height: normal}
.datastories_list .entry-header h2 a{ color: #2594A5; }
.datastories_list .entry-header h2 a:hover{color:#F99C22}
.datastories_list .post_th img {box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2); border: 1px solid #eee;}

.datastories_list .entry-content{margin-top: 0px}

.datastories_cat_menu{text-align: center}
.datastories_categories{margin:0; padding:0; clear: both; overflow: hidden; display: inline-block}
.datastories_categories li{margin:0 1px; padding:0; list-style: none; float: left;}
.datastories_categories li a{padding:4px 30px; background:#0290cb; display:block; color:#fff}

.datastories_list{padding-bottom: 20px; clear: both; overflow: hidden;}

p.datastories_cat {margin:0; padding:0; display: inline-block; display: none}
p.datastories_cat:before {content: "\f07c"; font-family: "fontawesome"; padding-right:5px;}

.datastories_list p.datastories_cat{display: none; text-align: right; /*display: inline-block;*/ float: right; margin: 1px 0 10px 0; padding: 0; background: #0290cb; padding: 4px 20px; font-size: 0.8em; font-weight: bold}
.datastories_list p.datastories_cat a{color:#fff}
.datastories_list p.datastories_cat a:before{content:'#'}
.datastories_list p.datastories_cat:before{content: none}

.single-datastories .entry-header .l_external { padding: 6px 15px; background: #f99c22; border-radius: 1px; box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2); font-size: 1.2em;}
.single-datastories .entry-header .l_external a{color:#fff}





/*--------------------------------------------------------------
EVENTS PLUGIN
--------------------------------------------------------------*/
.tribe-events-ical{display: none!important}

#tribe-events-pg-template {margin: 0; max-width: none;}
.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper{margin:0; max-width: none}
.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
    margin: 0; max-width:none;}

.tribe-events-list h2.tribe-events-page-title { margin-bottom: 0; margin-top: 3px; color: #222; font-size: 1.4em;}
.tribe-events-list h2.tribe-events-page-title:before {padding-right: 6px; color:#999; content: "\f073"; font-family: "fontawesome"; font-weight: normal}

.tribe-events-list-separator-month:after {border-bottom: 1px dashed #c2c2c2;}
.tribe-events-list-separator-month {margin:0 auto; font-weight: normal;}
.tribe-events-list-separator-month span{color:#f99c22}

.tribe-events-list .type-tribe_events h2 {font-size: 1.6em; font-weight: 600; text-shadow: none}
.tribe-events-list .type-tribe_events h2 a{color: #2594a5; }


/* events in main feed*/
.blog article.tribe_events {padding: 20px; background: #eee; overflow: hidden; }
.blog article.tribe_events h4:before{padding-right: 8px; content: "\f073"; font-family: "fontawesome"; float: left; font-weight: normal; text-shadow: none } 
.blog article.tribe_events h4{font-size: 1.2em; color:#f99c22; text-shadow: none }



/* single event */
.tribe-events-schedule {margin:0;}
article h1.tribe-events-single-event-title{margin-top: 10px}

.tribe-events-schedule h2 {margin:0; padding: 5px 0 0; display: inline-block; text-transform: uppercase; border-top: 3px solid #f99c22; color:#666; font-size:0.9em; font-weight: normal}
.tribe-events-schedule h2:before{padding-right: 8px; color:#f99c22; content: "\f073"; font-family: "fontawesome"}
.tribe-events-event-image img {box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2); border: 1px solid #eee;}

#tribe-events-pg-template .tribe-events-content h1, #tribe-events-pg-template .tribe-events-content h2, #tribe-events-pg-template .tribe-events-content h3, #tribe-events-pg-template .tribe-events-content h4, #tribe-events-pg-template .tribe-events-content h5, #tribe-events-pg-template .tribe-events-content h6, .tribe-events-after-html h1, .tribe-events-after-html h2, .tribe-events-after-html h3, .tribe-events-after-html h4, .tribe-events-after-html h5, .tribe-events-after-html h6, .tribe-events-before-html h1, .tribe-events-before-html h2, .tribe-events-before-html h3, .tribe-events-before-html h4, .tribe-events-before-html h5, .tribe-events-before-html h6{margin:auto}

#tribe-events-pg-template .tribe-events-content h2, .tribe-events-after-html h2, .tribe-events-before-html h2{font-size: 1.6em; line-height: normal}
#tribe-events-pg-template .tribe-events-content h3, .tribe-events-after-html h3, .tribe-events-before-html h3 {font-size:1.3em; line-height:normal; font-weight: 600}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p{line-height: 1.5em;}

#tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"] {
    background: #f99c22 none repeat scroll 0 0;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
    font-size: 14px;
    padding: 10px 5px;
    text-shadow: none;
    text-transform: capitalize;
}

article h5 {
    background: #ffeedb;
    border-radius: 2px;
    color: #222;
    font-size: 0.9em!important;
    font-weight: 400;
    line-height: normal;
    margin: 5px 0 10px 0!important;
    padding: 8px 20px!important;
    text-align: center;
    text-shadow:none;
}

/* widgets */
.tribe-events-list-widget ol li {margin-bottom: 5px;}
.tribe-events-list-widget h4 {font-weight: 400; line-height: normal; margin: 0;}
.tribe-events-list-widget h4 a{color: #2594a5; }
.tribe-events-list-widget .tribe-event-duration{padding: 3px 0 5px 0; font-size: 0.8em; display: inline-block; text-transform: uppercase; border-top: 3px solid #f99c22; color:#666; }
.tribe-events-list-widget .th {}
.tribe-events-list-widget .tribe-events-widget-link{margin:0; padding:0; font-size: 0.9em;}
.tribe-events-list-widget .tribe-events-widget-link a{font-weight: normal;  font-size: 0.9em;}
.tribe-events-list-widget .tribe-events-widget-link:after{padding-right: 5px; display: inline-block; content: "\f061"; font-family: "fontawesome"; color:#1f51b2}
.tribe-events-list-widget .location:before {padding-right: 5px; display: inline-block; content: "\f041"; font-family: "fontawesome"; color:#4e4e50;}

/* gravity forms */
.gform_wrapper { font-family:"Roboto", Helvetica, Arial, sans-serif; }
.gform_widget .gform_wrapper .top_label .gfield_label{display: none} 
.gform_widget .ginput_container_name span label{display: none} 
.gform_widget input{margin: 0 0 10px; padding: 12px 10px; border: 1px solid #e7e7e7; color: #333; font-size: 1em; height: auto; }
.gform_wrapper input.gform_button {height: auto; padding: 12px 30px; width: auto; border: 2px outset #f99c22; background:#f99c22; color:#fff; border-radius: 0; font-size: 1.1em; font-weight: 600; font-family: "Roboto", Helvetica, Arial, sans-serif; box-shadow: none; text-shadow: none}
.gform_widget .gform_wrapper .gform_footer {margin: 0.3em 0 0; padding: 0; clear: both; }

.gform_wrapper .top_label .gfield_label{margin-top: 1.5em!important}
.gform_wrapper .ginput_container_name .name_first label, .gform_wrapper .ginput_container_name .name_last label{display: none}

/*--------------------------------------------------------------
SLIDER STYLES
--------------------------------------------------------------*/
/* Dots */
.slick-slider{ margin-bottom: 30px; position: relative}

.slick-arrow{margin:0; padding: 0; background:none; color:#ccc; border-width: 0px; border-radius: 50%; font-size: 0 }
.slick-arrow:hover{color:#222222; background: none}
.slick-next.slick-arrow {position: absolute; right:0; top: 50%;}
.slick-next.slick-arrow:before {content: "\f0a9"; font-family: "fontawesome"; font-size:20px}
.slick-prev.slick-arrow {position: absolute; left:0px; top: 50%; z-index: 101}
.slick-prev.slick-arrow:before {content: "\f0a8"; font-family: "fontawesome"; font-size:20px}

.slick-dots { position: absolute; bottom: -45px; display: block; width: 100%;  padding: 0; list-style: none; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button{ font-size: 0; line-height: 0; display: block;  width: 20px; height: 20px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent;}
.slick-dots li button:hover,
.slick-dots li button:focus{outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before{opacity: 1;}
.slick-dots li button:before{font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black;  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}

/*--------------------------------------------------------------
ASIDES STYLES
--------------------------------------------------------------*/

/* aside */
aside h3{color: #222; margin-top: 10px; text-shadow: 1px 1px 2px rgba(0,0,0,0.1)}
aside ul, aside ol {list-style: outside none none; margin: 0; padding: 0;}

.footer-widgets-area aside:nth-child(2) .widget-title:before{padding-right:8px; font-family: "fontAwesome"; content: "\f099"}

#secondary {margin-top: 14px; border-left: 1px solid #ddd; padding-left: 2.5%; padding-top: 0;}
#secondary h3{margin-top: 0px}

.widget_recent_entries li {position: relative; margin:0 0 20px 0}
.widget_recent_entries .post-date {display: block; position: absolute; top: 0; padding: 3px 0 5px 0; font-size: 0.8em; display: inline-block; text-transform: uppercase; border-top: 3px solid #f99c22; color:#666; }
.widget_recent_entries a {padding-top: 30px; display: block; line-height: normal; color: #2594a5; }

.widget_text .l_external {background: #fff; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); display: inline-block; margin-top: 6px; padding: 5px 12px; float:left}
.widget_text .external_smartdublin{background:url(http://dev.heidipj.com/dublinked/wp-content/uploads/2016/01/smart-dublin-icon.png) no-repeat 8px 5px #fff; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); display: inline-block; margin-top: 6px; padding: 5px 12px 5px 40px; float:left; font-weight: 500; font-size: 1.1em}

/* search */
.widget.widget_search { background: #eee none repeat scroll 0 0; padding: 20px 10px;}
#searchform input#s { width: 165px;}
.widget.widget_search input#searchsubmit{background: #f99c22; border: 1px outset #f99c22; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); color: #fff; font-size: 1em; font-weight: 700; padding: 5px; text-shadow: none; text-transform: capitalize;}


/*--------------------------------------------------------------
FOOTER STYLES
--------------------------------------------------------------*/
.footer-widgets-wrapper{background:#eee}
.footer-widgets-area {padding: 30px 20px 50px}

.site-footer .footer-logos {margin:30px auto 20px; max-width: 1130px;}
.site-footer .footer-logos aside {margin: 0; float:left; width:33%}
.site-footer .footer-logos aside:last-child {margin-right: 0;}

.site-info {border-top: 1px solid #eee; color: #666; font-size: 0.8em; margin: 20px auto; max-width: 1130px; text-align: center; clear:both}
.site-footer .company-info {font-weight: bold;}
.site-credit{clear: left; float:none}

.site-footer{padding-bottom: 30px;}

.footer-navigation{margin:10px 0px 10px 0; text-align: center}
.footer-navigation ul{display: inline-block;}
.footer-navigation ul li{float: left}
.footer-navigation ul li a:after{padding-left:7px; content: "-"; color:#c4c4c4; display: inline-block;}
.footer-navigation ul li:nth-last-child(1) a:after{content: ""}
.footer-navigation ul li a {padding: 5px 7px 5px 0; color: #666}
.footer-navigation ul li a:hover{color: #2594A5}


/* ---------------------------------------------------------------
LARGER SCREEN STYLES
-----------------------------------------------------------------*/

@media only screen and (min-width : 580px){

    /* features 
    .columns-4 .feature {float: left; text-align: center; width:49%;}
    */
    
    .main-navigation li.m_search {clear: both; float: none;  margin: 0 auto 20px;  width: 260px;}
    .h_section.livedata ul li{margin:0 1%; width: 47%; float: left;}
    
    .single-datastories .entry-header .l_external {float: right;}
    
    .speechbubble {margin:0 0 30px 10px; float: right}
    
    .h_section.datastories .datastories_list .entry-header { margin: 0; max-width: none;}
    .h_section.datastories .datastories_list .entry-content {margin: 0; padding: 0; max-width: none;}
    
    
}

@media only screen and (min-width : 768px){
    
    .main-navigation{margin-bottom: 0px; text-align: right; clear:none; float: right}
    .main-navigation ul{display: inline-block}
    .main-navigation li.m_search {clear: none; float: left;  margin:0;  width: auto;}
    
     /* homepage */
    
    /* HERO */
    .h_section.hero .entry-content h1{padding: 26px 0 0 0; font-size: 2.5em; }
    .h_section.hero .entry-content h2{padding:0 0 40px 0; font-size: 2em; }
    
    /* CATS */
    .h_section.cats ul {margin:40px 0 0; padding:0; display: block; float: left; width: 31%}
    .h_section.cats ul:nth-child(1){margin-left: 7%}
    .h_section.cats ul:nth-last-child{margin-right: 0px; float: none}

    /* LIVEDATA */
    .h_section.livedata{text-align: center; overflow: visible}
    .h_section.livedata ul{display: inline-block}
    .h_section.livedata ul li{margin:0 1% 0 0; padding:0; width:32%; display: block; float: left}
    .h_section.livedata ul li:nth-child(3n+0){margin-right: 0px}
    .h_section.livedata ul li span.linkto a {display: none}

    /* CHALLENGE */
    .h_section.visualisation .th{margin-top: 25px; margin-right: 2px; float: left; max-width: 335px; width:38%}
    .h_section.visualisation .the_content{padding:0; width: 59%; float: right;}

    /* STORIES */
    .h_section.datastories .datastories_list ul.slides {display: none} /* on load*/
    
    .h_section.datastories .datastories_list {padding-left: 2%}
    .h_section.datastories .post_th {margin:0}
    
    .h_section.datastories .datastories_list ul.slides li{margin:0; float: left;}
    .h_section.datastories .datastories_list ul.slides .entry-content {padding: 0 20px 0 0;}
    
    .slick-prev.slick-arrow {left:-12px;}
    
    /* EVENTS & BLOG */
    .hevents-list {padding:0; margin-left: 2%; float: left; width: 48%;}
    .post-list {padding:0; float: right; width: 47%;}
    
    /* LANDING PAGES */
    .h_section{padding-bottom: 40px;}
    .h_section.hero .box {margin: 0; padding: 24px 5px 10px;  width: 50%; float: left; height: 330px;}
    .h_section.hero .box.box1 {padding: 24px 5px 10px; width:100%; float: none; height: auto}
    
    /* data stories */

    body.home .datastories-cat-list .datastory-cat{margin:0 3% 5px 0; padding:20px; float:left; width:31%}
    body.home .datastories-cat-list .datastory-cat:nth-of-type(3n+3){margin-right: 0px}
    
    body.page-template-page-datastories .datastories_list article, .post-type-archive-datastories article {margin:0 3% 40px 0; padding:0; float:left; width:31%; clear: none}
    body.page-template-page-datastories .datastories_list article:nth-of-type(3n+3), .post-type-archive-datastories article:nth-of-type(3n+3){margin-right: 0px}
    
    
    /* footer area */
    .site-info {clear:both; text-align: left}
    
    .footer-widgets-area aside:nth-child(2){width:40%}
    .footer-widgets-area aside:nth-child(3){width:20%}
    
    .site-footer .footer-logos aside {margin: 0; float:left; width:20%}
    
    .site-footer .company-info {margin:10px 20px 10px 0; float: left;}
    .site-credit {margin:0; float: right; clear: none;}
    
    .footer-navigation{text-align: left; }
    .footer-navigation ul {display: block}
    .footer-navigation ul li{float: left}
    .footer-navigation ul li a{}
    
}

@media only screen and (min-width : 1024px){
    
    .top-navigation{text-align: right; clear:none; float: right}
    .top-navigation ul{display: block}
    
    .slick-prev.slick-arrow {left:-20px; }
        
    /* LANDING PAGES */
    .page-template-page-landing .h_section.hero h1.section_title {padding-top:5px;}
    
    .h_section.hero .box{margin: 0 1.5% 0 0; padding: 24px 5px 10px; height: 326px; width: 32%; float: left; }
    .h_section.hero .box.box1{margin: 0 1.5% 0 0; padding: 24px 5px 10px; height: 326px; width: 32%; float: left; }
    
    /* HOME */
    .h_section.livedata ul {display: block}
    .h_section.livedata ul li{margin:0 1% 0 0; padding:0; width:15.5%; display: block; float: left}
    .h_section.livedata ul li:nth-child(3n+0){margin-right: 1%}
    .h_section.livedata ul li:last-child{margin-right: 0}
    .h_section.livedata ul li p.detail{width: 120%; left:-10%;}
    
    .site-footer .footer-logos aside {}
    
}